/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}
/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */
body {
  background: #aecde1 url(../img/bg.jpg) no-repeat top center;
  color: #2e2d2c;
  font-family: Verdana, Arial, sans-serif;
  font-size: 0.9em;
  margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  text-align: center; /* Centers the page content container in IE 5 browsers. */
}
/* TYPE */

h1 {
	font-size:175%;
	color:#000082;
	border-bottom: 2px solid #c1d9e7;
	letter-spacing:-1px;
	margin: 5px 0 15px 0;
	font-weight:bold;
}
h2 {
	font-size:130%;
	color: #FFFFFF;
	border-left:10px solid #aecde1;
	border-right:20px solid #e5b15b;
	border-bottom:2px solid #e5b1b5;
	background-color: #548dc2;
	margin: 5px 0 15px 0;
	padding:5px;
	font-weight:500;
}
h3 {
	font-size:130%;
	color:#61392C;
	margin: 5px 0 5px 0;
	border-bottom:1px dashed #61392C;
	font-weight:500;
}
h4 {
	font-size:105%;
	color:#61392C;
	font-weight:bold;
	margin: 5px 0 5px 0;
}
h5,h6 {
	font-size:100%;
	color:#61392C; /*#3A4125;*/
	margin: 5px 0 5px 0;
	font-weight:bold;
}
p {
/*	font-size: 85%; */
	line-height:140%;
	margin: 2px 0 12px 0px;
	padding: 0 0 0 0;
}
li {
	line-height:140%;
	margin-bottom:5px;
}

hr {
	display:none; /* to use as printable but non-visible divider for screen readers */
}

/* Sets the style for unvisited links. */
a,  a:link {
  color: #2e2d2c;
  text-decoration: underline;
}
/* Sets the style for visited links. */
a:visited {
  color: #61392C;
}
/* Sets the style for links on mouseover. */
a:hover {
  color: #61392C;
  text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
  color: #2170bd;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
  color: #039;
}

div#top_bar_blue {
	background-color:#000082;
	height:8px;
}

div#top_bar_blue a {
	position:absolute;
	left:-999px;
}
div#top_bar_orange {
	background: #e9b15e url(../img/top-orange-bar.jpg) repeat-x top left;
}

/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
#outerWrapper {
  background-color: #aecde1;
  margin: 0 auto 0 auto; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  text-align: left; /* Redefines the text alignment defined by the body element. */
  width: 952px;
}
#outerWrapper #header {
  /*background-color: #9bb6d2;*/
  border-bottom: solid 1px #4b647f;  /* Sets the bottom border properties for an element using shorthand notation */
  padding: 0px 0px 0px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  margin: 0px 0px 0px 0px;
  width:952px;
  height:240px;
}

#outerWrapper #contentWrapper {
  background-color:#FFFFFF;  
  }
  
div#search { text-align:right; font-size:85%; margin-top:5px;}

/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content {
  background-color:#FFFFFF;
  margin-bottom: 0px;
  margin-top: 0px;
  padding: 10px 10px 10px 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}
#outerWrapper #footer {
  background-color: #aecde1;
  border-top: solid 1px #e9b15e; /* Sets the top border properties for an element using shorthand notation */
  padding: 10px 0px 0px 0px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */

}

#outerWrapper #footer p {
  line-height:130%;
}

#outerWrapper #footer a {
  color: #4095df;
}
ul#footernavlist, ul#navlist2 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	white-space: nowrap;
	text-align:right;
}

#footernavlist li, #navlist2 li {
	display: inline;
	list-style-type: none;
}
#footernavlist a, #navlist2 a {
	padding: 3px 10px;
	font-weight:bold;
}
#footernavlist a:link, #navlist2 a:link, #footernavlist a:visited, #navlist2 a:visited {
	color: #000082;
	background-color: #e8c98e;
	text-decoration: none;
}
#footernavlist a:hover, #navlist2 a:hover {
	color: #e8c98e;
	background-color: #000082;
	text-decoration: none;
}

#column1 { 
float:left; width:48%; border-right:1px #cccccc solid;
}

#column2 {
float:right; width:48%;
}

/* STYLES */
.divider { border-bottom:1px dashed #999999; margin-top:10px; margin-bottom:10px;}
.newsletterissuebox { border-top:10px solid #D6B679; padding:10px; border-left:1px solid #D6B679; border-right:1px solid #D6B679;
border-bottom:1px solid #D6B679; float:right; width:300px; background-color:#FFFFFF; margin-left:10px;}
a.buttonright { padding:5px; float:right; font-weight:bold;}
a:hover.buttonright{ padding:5px; float:right; font-weight:bold;}
a.button, a:visited.button { padding:5px; font-weight:bold;}
a:hover.button { padding:5px; font-weight:bold;}
.shortblurb { font-weight:100; }
.breadcrumb{ font-size:70%; margin-bottom:20px;}


.mxw_cld { /*calendar image for Widget*/
 background:url("../img/calendar.gif");
 width:16px; /*needs to be whatever width the graphic is*/
 height:13px; /*needs to be whatever height the graphic is*/
 margin:0;
 padding:0;
 border:0;
}

/* CSS for Events Page */
.event_title {
    font-size:140%;
	color:#61392C;
	margin-bottom:0px;
	border-bottom:1px dashed #61392c;
	letter-spacing:-1;
	}
.event_subtitle {
    font-size:110%;
	color:#61392C;
	font-weight:bold;
	margin-top:5px;
	}


/* CSS for Zoom Search */
.highlight { background: #FFFF40; }
		.searchheading { font-size: 130%; font-weight: bold; }
		.summary { font-size: 80%; font-style: italic; }
		.suggestion { font-size: 100%; }
		.results { font-size: 100%; }
		.category { color: #999999; }
		.sorting { text-align: right; }

		.result_title { font-size: 100%; }		
		.description { font-size: 100%; color: #008000; }
		.context { font-size: 100%; }
		.infoline { font-size: 80%; font-style: normal; color: #808080;}

		.zoom_searchform { font-size: 100%; }
		.zoom_results_per_page { font-size: 80%; margin-left: 10px; }
		.zoom_match { font-size: 80%; margin-left: 10px;}				
		.zoom_categories { font-size: 80%; }
		.zoom_categories ul { display: inline; margin: 0px; padding: 0px;}
		.zoom_categories li { display: inline; margin-left: 15px; list-style-type: none; }
		
		input.zoom_button {  }
		input.zoom_searchbox {  }		
		
		.result_image { float: left; display: block; }
		.result_image img { margin: 10px; width: 80px; border: 0px; }

		.result_block { margin-top: 15px; margin-bottom: 15px; clear: left; }
		.result_altblock { margin-top: 15px; margin-bottom: 15px; clear: left; }
		
		.result_pages { font-size: 100%; }
		.result_pagescount { font-size: 100%; }
		
		.searchtime { font-size: 80%; }
		
		.recommended 
		{ 
			background: #DFFFBF; 
			border-top: 1px dotted #808080; 
			border-bottom: 1px dotted #808080; 
			margin-top: 15px; 
			margin-bottom: 15px; 
		}
		.recommended_heading { float: right; font-weight: bold; }
		.recommend_block { margin-top: 15px; margin-bottom: 15px; clear: left; }		
		.recommend_title { font-size: 100%; }
		.recommend_description { font-size: 100%; color: #008000; }
		.recommend_infoline { font-size: 80%; font-style: normal; color: #808080;}

#honeypot, .honeypotRow {
display:none;
}

